/*

    [ Green Theme ]
    [ color: #e6403b; ]
    [ background: #e6403b; ]
    [ background: rgba(179, 18, 23, .9); ]

*/

/* Color
========================*/
.form-title ,
.welcome-screen .logo span ,
.logo span ,
.nav-tabs>li>a>span ,
.subtitle ,
.welcome-screen .logo span ,
.welcome-screen .wel-cont .custom-btn ,
.feat-item h3 ,
.opin-item .opin-item-content svg ,
.opin-item .opin-item-img span ,
.contact-info .title ,
.contact-info li .sub-tit ,
.noScroll ,
.social-icons a{
    color: #e6403b;
}

/* Background
============================*/
.faqs .toggle-container .panel > a ,
.faqs .toggle-container .panel > a:before ,
.contact-info li svg ,
.input-group-addon,
.bulid-step img ,
.step-info span,
.header.cor,
.step-item .step-icon span ,
.dot-lists li:before,
.custom-btn ,
.input_fields_container .add-btn , 
.input_fields_container .remove-btn ,
.nav-tabs>li.active>a span,
.nav-tabs>li.active>a:focus span,
.nav-tabs>li.active>a:hover span,
.section-title .title-border:before,
.section-title .title-border:after,
.footer,
.login-form .form-title,
.login-form .custom-btn ,
::-webkit-scrollbar-thumb {
    background: #e6403b; 
}

/* Background RGBA
===============================*/
.page-head:before , .loading  , .welcome-screen:before{
    background: -webkit-linear-gradient(-45deg, rgba(179, 18, 23, .9), rgba(229, 45, 39, .9));
    background: -moz-linear-gradient(-45deg, rgba(179, 18, 23, .9), rgba(229, 45, 39, .9));
    background: -ms-linear-gradient(-45deg, rgba(179, 18, 23, .9), rgba(229, 45, 39, .9));
    background: -o-linear-gradient(-45deg, rgba(179, 18, 23, .9), rgba(229, 45, 39, .9));
    background: linear-gradient(-45deg, rgba(179, 18, 23, .9), rgba(229, 45, 39, .9));
}
 .loading{
    background: -webkit-linear-gradient(-45deg, rgba(179, 18, 23,1), rgba(229, 45, 39,1));
    background: -moz-linear-gradient(-45deg, rgba(179, 18, 23,1), rgba(229, 45, 39,1));
    background: -ms-linear-gradient(-45deg, rgba(179, 18, 23,1), rgba(229, 45, 39,1));
    background: -o-linear-gradient(-45deg, rgba(179, 18, 23,1), rgba(229, 45, 39,1));
    background: linear-gradient(-45deg, rgba(179, 18, 23,1), rgba(229, 45, 39,1));
}

/* Other
==============================*/
input[type=radio]+label::before,
input[type=checkbox]+label::before {
    border: 1px solid #e6403b;
}
input[type=radio]:checked+label::before,
input[type=checkbox]:checked+label::before {
    background: #e6403b;
    border-color: #e6403b;
}
@media all and (max-width:991px) {
    .header .nav-main-collapse {
       background: #e6403b;
    }
}
.player-wave .waves  ,
.temp-item .temp-img .popup-text-hover:before{
    background: rgba(198, 38, 36, .9);
}

.faqs .toggle-container .panel > a.collapsed {
    border-left: 3px solid #e6403b;
}